<?php include("parent/callMe.php"); ?>
<?php  include("sessioncheck.php"); ?>
<?php

// jazz sms apis code
$message="testing the sms service";
$to="03016138728";

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://connect.jazzcmt.com/sendsms_url.html?Username=03265055739&Password=Jazz@123&From=Edu%20Portal&To=03016138728&Message=hi%20testing',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
));


$response = curl_exec($curl);

curl_close($curl);
//echo $response;


/*// testing code for the SMS Sending

$API_url="https://bsms.ufone.com/bsms_v8_api/sendapi-0.3.jsp?id=03348960296&message=testing the software&shortcode=EduPortal&lang=English&mobilenum=923016138728&password=UfoneAPI@12&groupname&messagetype=Nontransactional";

$cURLConnection = curl_init();

curl_setopt($cURLConnection, CURLOPT_URL, $API_url);
curl_setopt($cURLConnection, CURLOPT_RETURNTRANSFER, true);

$response = curl_exec($cURLConnection);
curl_close($cURLConnection);

print_r($response);

*/

?>

